## ros-kinetic-roch-robot 2.0.15

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(roch_robot)
find_package(catkin REQUIRED)
catkin_metapackage()
