=== debian/changelog ===
ros-kinetic-roch-robot (2.0.15-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Carl <wzhang@softrobtech.com>  Tue, 19 Sep 2017 08:43:54 -0000

ros-kinetic-roch-robot (2.0.14-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-robot (2.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.12-0xenial) xenial; urgency=high

  * Add roch_capabilities.

 -- Carl <wzhang@softrobtech.com>  Wed, 15 Feb 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.11-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.10-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.9-0xenial) xenial; urgency=high

  * Add information of websites.

 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.8-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.7-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Fri, 20 Jan 2017 16:00:00 -0000

ros-kinetic-roch-robot (1.0.6-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-robot (0.1.1-0xenial) xenial; urgency=high

  * add roch_safty_controller
  * add roch_sensorpc

 -- Carl <wzhang@softrobtech.com>  Wed, 23 Nov 2016 16:00:00 -0000

ros-kinetic-roch-robot (0.0.1-0xenial) xenial; urgency=high

  * Metapackages for robot and desktop variants.

 -- Carl <wzhang@softrobtech.com>  Thu, 15 Sep 2016 16:00:00 -0000
